﻿@charset "utf-8";
li{ list-style:none}
* {
 LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.clear {
 OVERFLOW: hidden; FONT-SIZE: 0px; HEIGHT: 0px; CLEAR: both
}

.banner { width: 960px; height: 278px; overflow: hidden; position: relative; }
.banner ul { height: 278px; position: absolute; }
.banner ul li { float: left; width: 960px; height: 278px; overflow: hidden; position: relative; }
.banner .btn { position: absolute; width: 940px; height: 15px; padding: 10px 10px; right: 0; bottom: 0; text-align: center; }
.banner .btn span { text-indent: -999px; display: inline-block; _display: inline; _zoom: 1; width: 15px; height: 15px; overflow: hidden; _font-size: 0; margin-left: 10px; cursor: pointer; background: url(btn.png) no-repeat left -15px; }
.banner .btn span.on { background-position: left 0px; }
.banner .preNext { width: 45px; height: 100px; position: absolute; top: 90px; background: url(sprite.png) no-repeat 0 0; cursor: pointer; z-index: 10; opacity: 0.2; }
.banner .preNext:hover { opacity: 0.5; }
.banner .pre { left: 0; }
.banner .next { right: 0; background-position: right top; }
.mainleft { float: left; margin-top: 8px; margin-right: 8px; width: 277px; }
.picbox { height: 212px; padding: 5px; background: #FFFFFF; }
.pic { width: 267px; height: 212px; overflow: hidden; position: relative; }
.pic ul { height: 212px; position: absolute; }
.pic ul li { float: left; width: 267px; height: 212px; overflow: hidden; position: relative; }
.pic ul li span { display: block; width: 267px; line-height: 22px; font-weight: bold; text-align: center; }
.pic .icon { position: absolute; width: 267px; height: 16px; right: 0; bottom: 22px; text-align: right; }
.pic .icon span { display: inline-block; _display: inline; _zoom: 1; width: 20px; height: 16px; overflow: hidden; line-height: 14px; margin-left: 1px; cursor: pointer; background-color: #000000; color: #FFFFFF; text-align: center; }
.pic .icon span.on { background-color: #ce0609; color: #FFFFFF; }
.qywh {float: left; margin-top: 8px;  width:276px; height: 223px; background: #FFFFFF; position: relative;}
.qywh h2 { height: 45px; background: url(qywh.jpg) no-repeat left top; text-indent: -999px; }
.qywh h3 { display: block; width: 68px; background: url(tab_001.gif) repeat-x left top; line-height: 32px; font-weight: bold; text-align: center; position: absolute;  cursor: pointer; }
.current{background:url(tit_bg.jpg) no-repeat;height:41px;line-height:41px;text-align:left;color:#000;padding-left:25px;font-size:12px;width:645px;}
.current1{background:url(tit_bg.jpg) no-repeat;height:41px;line-height:41px;text-align:left;color:#000;padding-left:25px;font-size:12px;width:935px;}

.home{background:url(ico.png) no-repeat -228px 0;display:inline-block;width:12px;height:12px; }
.gsjj{width:645px;margin:20px auto;position:relative;margin-left:20px;}
.gsjj h1{font-size:16px;color:#1b7cb3;font-weight:bold;text-align:center;line-height:30px;}
.gsjj p{line-height:200%;color:#666;font-size:13px;}
.gsjj em{display:block;font-style:normal;font-size:12px;color:#222;}
.gsjj1{width:925px;margin:20px auto;position:relative;margin-left:20px;}
.gsjj1 h1{font-size:16px;color:#1b7cb3;font-weight:bold;text-align:center;line-height:30px;}
.gsjj1 p{line-height:200%;color:#666;font-size:13px;}
.gsjj1 em{display:block;font-style:normal;font-size:12px;color:#222;}

.current1 a{color:#666}

.time{height:20px;line-height:25px;display:block;color:#5a6474;text-align:center;}
.current a{color:#666}
.qywh h3.tab002 { right: 5px; }
.qywh .more { display: block; background-color: #4a9fd6; padding: 0px 5px; line-height: 24px; color: #FFFFFF; position: absolute; right: 10px; bottom: 10px; }
.tj { margin-top: 8px; }
.tj li { float: left; margin-left: 8px; }
.tj li.first { margin-left: 0px; }

.news { float: left; margin-top: 8px;  width: 675px; background: #FFFFFF; position: relative; }
.news h2 { display: block; width: 672px; height: 46px; background: url(xwzx.jpg) no-repeat left top; text-indent: -999px; }
.news h3 { display: block; width: 68px; background: url(tab_001.gif) repeat-x left top; line-height: 32px; font-weight: bold; text-align: center; position: absolute;  cursor: pointer; }
.news h3.cur { background-color: #4a9fd6; background-image: none; color: #FFFFFF; }
.news h3.tab001 { right: 25px; }


.news1 { float: left; margin-top: 8px;  width: 960px; background: #FFFFFF; position: relative; }
.news1 h2 { display: block; width: 672px; height: 46px; background: url(xwzx.jpg) no-repeat left top; text-indent: -999px; }
.news1 h3 { display: block; width: 68px; background: url(tab_001.gif) repeat-x left top; line-height: 32px; font-weight: bold; text-align: center; position: absolute;  cursor: pointer; }
.news1 h3.cur { background-color: #4a9fd6; background-image: none; color: #FFFFFF; }
.news1 h3.tab001 { right: 25px; }
.news1 .more { display: block; background-color: #4a9fd6; padding: 0px 5px; line-height: 24px; color: #FFFFFF; position: absolute; right: 10px; bottom: 10px; }




.list { padding: 10px 5px; }
.list ul { padding: 3px 5px; }
.list li {background: url(news_dot.jpg) no-repeat left 13px;  padding-left: 15px; line-height: 29px; position: relative;}
.list li span { position: absolute; right: 5px; color: #999999; }
.news .more { display: block; background-color: #4a9fd6; padding: 0px 5px; line-height: 24px; color: #FFFFFF; position: absolute; right: 10px; bottom: 10px; }
.mainright { float: left; margin-top: 8px; width: 211px; height: 483px; }
.aside li { padding-bottom: 8px; }
.aside li a { display: block; width: 211px; height: 68px; }
.img1 a { background: url(pic_001.jpg) no-repeat left top; }
.img1 a:hover { background: url(pic_001_over.jpg) no-repeat left top; }
.img2 a { background: url(pic_002.jpg) no-repeat left top; }
.img2 a:hover { background: url(../images/ch/pic_002_over.jpg) no-repeat left top; }
.img3 a { background: url(../images/ch/pic_003.jpg) no-repeat left top; }
.img3 a:hover { background: url(../images/ch/pic_003_over.jpg) no-repeat left top; }
.img4 a { background: url(../images/ch/pic_004.jpg) no-repeat left top; }
.img4 a:hover { background: url(../images/ch/pic_004_over.jpg) no-repeat left top; }
.gzsp h2 { display: block; width: 64px; height: 34px; overflow:hidden; background: url(qywh.jpg) no-repeat left 10px; text-indent: -999px; }
.yqlj { margin: 0 auto; margin-top: 8px; height: 25px; width: 870px; padding: 10px 10px 10px 80px; background: #FFFFFF url(yqlj.gif) no-repeat 15px 10px; }
.wzdt { margin-left: 110px; display: inline-block; width: 60px; height: 25px; background: url(wzdt.gif) no-repeat left top; padding-left: 20px; line-height: 25px; color: #3d6e95; text-decoration: underline; }
.ad { top: 260px; position: absolute; width: 102px; overflow: hidden; display: none; }
.ad img { border: 0px; }
.ad_left { left: 6px; z-index: 9999; }
.ad_right { right: 6px; z-index: 9999; }
.ad_con { border: #cccccc solid 1px; width: 100px; height: 300px; overflow: hidden; }
.ad_close { width: 100%; height: 24px; line-height: 24px; text-align: center; display: block; font-size: 13px; color: #555555; text-decoration: none; }